@font-face {
  font-family: "iconfont"; /* Project id 4489900 */
  src: url('../webfonts/iconfont.woff2?t=1711898770791') format('woff2'),
       url('../webfonts/iconfont.woff?t=1711898770791') format('woff'),
       url('../webfonts/iconfont.ttf?t=1711898770791') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
  content: "\e603";
}

.icon-service:before {
  content: "\e6bd";
}

.icon-meiyuan-shi:before {
  content: "\e69d";
}

.icon-high-quality:before {
  content: "\e61b";
}

.icon-a-technologicalprocess-o:before {
  content: "\e70a";
}

.icon-gengduo:before {
  content: "\e649";
}

.icon-tel:before {
  content: "\e600";
}

.icon-whatapp:before {
  content: "\e648";
}

.icon-email:before {
  content: "\e618";
}

.icon-skype:before {
  content: "\e7f2";
}

.icon-arrow-up:before {
  content: "\e658";
}

.icon-arrow-left:before {
  content: "\e659";
}

.icon-arrow-down:before {
  content: "\e65a";
}

.icon-arrow-right:before {
  content: "\e65b";
}

.icon-facebook:before {
  content: "\e65d";
}

.icon-linkedin:before {
  content: "\e65e";
}

.icon-sina:before {
  content: "\e65f";
}

.icon-google:before {
  content: "\e660";
}

.icon-youtube:before {
  content: "\e661";
}

.icon-tuite:before {
  content: "\e663";
}

.icon-wechat:before {
  content: "\e665";
}

.icon-dingtalk:before {
  content: "\e666";
}

.icon-alipay:before {
  content: "\e667";
}

.icon-taobao:before {
  content: "\e668";
}

.icon-icon-1688:before {
  content: "\e669";
}

.icon-add:before {
  content: "\e664";
}

.icon-minus:before {
  content: "\e67a";
}

.icon-dacha:before {
  content: "\e646";
}

.icon-menu:before {
  content: "\e652";
}

.icon-search:before {
  content: "\e617";
}